<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11841" pointId="866" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2024-06-20 13:49:59" timeDiffer="0">
  <longitude>115.909813</longitude>
  <latitude>28.661385</latitude>
  <direction>277.80466</direction>
  <altitude>13.23</altitude>
  <imageName>nor144297_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江西省南昌市西湖区洪城路169号</address>
  <locationDescribe>在洪城路社区附近</locationDescribe>
  <currentTime>1718862599434</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240620/1718862599434.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>